Does Control Compliance Suite (CCS) Standard Manager 11.0 support Transport Layer Security (TLS) 1.2 ?

book

Article ID: 171779

calendar_today

Updated On:

Products

Control Compliance Suite Windows

Issue/Introduction

You want to know if when using CCS 11.0 you can configure to use TLS 1.2

Environment

CCS 11.0 (only)

Resolution

CCS 11.0 is build and certified on .NET Framework 4.0  and will not support TLS 1.2

If you require the use of TLS 1.2 only, please upgrade to CCS 12.x (.NET 4.6 or .NET 4.6.2 Minimum)

Attachments